.game {
  text-align: center;
}

.column {
  display: inline-block;
  border: solid 1px #808B96;
}

.field {
  height: 60px;
  width: 60px;
  border: solid 1px black;
  border-radius: 30px;
}

.field-0 {
  border: none;
}

.field-1 {
  background: #E74C3C;
}

.field-2 {
  background: #F5B041;
}
